@font-face {
    font-family:  HPEMetric;
    src: url('../Content/hp/fonts/MetricHPE-Regular.eot'); /* IE9 Compat Modes */
    src: url('../Content/hp/fonts/MetricHPE-Regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../Content/hp/fonts/MetricHPE-Regular.woff') format('woff'),
    url('../Content/hp/fonts/MetricHPE-Regular.ttf') format('truetype'),
    url("../Content/hp/fonts/MetricHPE-Regular.otf") format("opentype");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family:  HPEMetric;
    src: url('../Content/hp/fonts/MetricHPE-RegularItalic.eot'); /* IE9 Compat Modes */
    src: url('../Content/hp/fonts/MetricHPE-RegularItalic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../Content/hp/fonts/MetricHPE-RegularItalic.woff') format('woff'),
    url('../Content/hp/fonts/MetricHPE-RegularItalic.ttf') format('truetype'),
    url("../Content/hp/fonts/MetricHPE-RegularItalic.otf") format("opentype");
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family:  HPEMetric;
    src: url('../Content/hp/fonts/MetricHPE-Bold.eot'); /* IE9 Compat Modes */
    src: url('../Content/hp/fonts/MetricHPE-Bold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../Content/hp/fonts/MetricHPE-Bold.woff') format('woff'),
    url('../Content/hp/fonts/MetricHPE-Bold.ttf') format('truetype'),
    url("../Content/hp/fonts/MetricHPE-Bold.otf") format("opentype");
	font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family:  HPEMetric;
    src: url('../Content/hp/fonts/MetricHPE-BoldItalic.eot'); /* IE9 Compat Modes */
    src: url('../Content/hp/fonts/MetricHPE-BoldItalic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../Content/hp/fonts/MetricHPE-BoldItalic.woff') format('woff'),
    url('../Content/hp/fonts/MetricHPE-BoldItalic.ttf') format('truetype'),
    url("../Content/hp/fonts/MetricHPE-BoldItalic.otf") format("opentype");
	font-weight: 700;
    font-style: italic;
}

@font-face {
    font-family:  MetricHPE-Bold;
    src: url('../Content/hp/fonts/MetricHPE-Bold.eot'); /* IE9 Compat Modes */
    src: url('../Content/hp/fonts/MetricHPE-Bold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../Content/hp/fonts/MetricHPE-Bold.woff') format('woff'),
         url('../Content/hp/fonts/MetricHPE-Bold.ttf') format('truetype'),
         url("../Content/hp/fonts/MetricHPE-Bold.otf") format("opentype");
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family:  MetricHPE-Bold;
    src: url('../Content/hp/fonts/MetricHPE-BoldItalic.eot'); /* IE9 Compat Modes */
    src: url('../Content/hp/fonts/MetricHPE-BoldItalic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../Content/hp/fonts/MetricHPE-BoldItalic.woff') format('woff'),
         url('../Content/hp/fonts/MetricHPE-BoldItalic.ttf') format('truetype'),
         url("../Content/hp/fonts/MetricHPE-BoldItalic.otf") format("opentype");
    font-weight: 700;
    font-style: italic;
}

@font-face {
    font-family: HPEMetric;
    src: url('../Content/hp/fonts/MetricHPE-Semibold.eot'); /* IE9 Compat Modes */
    src: url('../Content/hp/fonts/MetricHPE-Semibold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../Content/hp/fonts/MetricHPE-Semibold.woff') format('woff'),
    url('../Content/hp/fonts/MetricHPE-Semibold.ttf') format('truetype'),
    url("../Content/hp/fonts/MetricHPE-Semibold.otf") format("opentype");
	font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: HPEMetric;
    src: url('../Content/hp/fonts/MetricHPE-SemiboldItalic.eot'); /* IE9 Compat Modes */
    src: url('../Content/hp/fonts/MetricHPE-SemiboldItalic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../Content/hp/fonts/MetricHPE-SemiboldItalic.woff') format('woff'),
    url('../Content/hp/fonts/MetricHPE-SemiboldItalic.ttf') format('truetype'),
    url("../Content/hp/fonts/MetricHPE-SemiboldItalic.otf") format("opentype");
	font-weight: 600;
    font-style: italic;
}


@font-face {
    font-family: MetricHPE-Semibold;
    src: url('../Content/hp/fonts/MetricHPE-Semibold.eot'); /* IE9 Compat Modes */
    src: url('../Content/hp/fonts/MetricHPE-Semibold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../Content/hp/fonts/MetricHPE-Semibold.woff') format('woff'),
         url('../Content/hp/fonts/MetricHPE-Semibold.ttf') format('truetype'),
         url("../Content/hp/fonts/MetricHPE-Semibold.otf") format("opentype");
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: MetricHPE-Semibold;
    src: url('../Content/hp/fonts/MetricHPE-SemiboldItalic.eot'); /* IE9 Compat Modes */
    src: url('../Content/hp/fonts/MetricHPE-SemiboldItalic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../Content/hp/fonts/MetricHPE-SemiboldItalic.woff') format('woff'),
         url('../Content/hp/fonts/MetricHPE-SemiboldItalic.ttf') format('truetype'),
         url("../Content/hp/fonts/MetricHPE-SemiboldItalic.otf") format("opentype");
    font-weight: 600;
    font-style: italic;
}

@font-face {
    font-family: HPEMetric;
    src: url('../Content/hp/fonts/MetricHPE-Light.eot'); /* IE9 Compat Modes */
    src: url('../Content/hp/fonts/MetricHPE-Light.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../Content/hp/fonts/MetricHPE-Light.woff') format('woff'),
    url('../Content/hp/fonts/MetricHPE-Light.ttf') format('truetype'),
    url("../Content/hp/fonts/MetricHPE-Light.otf") format("opentype");
	font-weight: 300;
	font-style: normal;
}

@font-face {
    font-family: HPEMetric;
    src: url('../Content/hp/fonts/MetricHPE-LightItalic.eot'); /* IE9 Compat Modes */
    src: url('../Content/hp/fonts/MetricHPE-LightItalic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../Content/hp/fonts/MetricHPE-LightItalic.woff') format('woff'),
    url('../Content/hp/fonts/MetricHPE-LightItalic.ttf') format('truetype'),
    url("../Content/hp/fonts/MetricHPE-LightItalic.otf") format("opentype");
	font-weight: 300;
    font-style: italic;
}

@font-face {
    font-family: MetricHPE-Light;
    src: url('../Content/hp/fonts/MetricHPE-Light.eot'); /* IE9 Compat Modes */
    src: url('../Content/hp/fonts/MetricHPE-Light.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../Content/hp/fonts/MetricHPE-Light.woff') format('woff'),
         url('../Content/hp/fonts/MetricHPE-Light.ttf') format('truetype'),
         url("../Content/hp/fonts/MetricHPE-Light.otf") format("opentype");
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: MetricHPE-Light;
    src: url('../Content/hp/fonts/MetricHPE-LightItalic.eot'); /* IE9 Compat Modes */
    src: url('../Content/hp/fonts/MetricHPE-LightItalic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../Content/hp/fonts/MetricHPE-LightItalic.woff') format('woff'),
         url('../Content/hp/fonts/MetricHPE-LightItalic.ttf') format('truetype'),
         url("../Content/hp/fonts/MetricHPE-LightItalic.otf") format("opentype");
    font-weight: 300;
    font-style: italic;
}
